body {
  margin:0; padding:0;
  background:#fff url(/images/pageBackground.gif) repeat-y top left;
  font-family:"Arial","Helvetica",sans-serif;
}

/* attributes with no margin or padding */
#wrapper, #navbar ul, ul#leftNav, h1, h2, h3, #homeWrapper ul {
  margin:0;
  padding:0;
}

/* no list-style */
#navbar ul, ul#leftNav, ul#anchor, #bodyText ul, #leftContentHome ul {
  list-style:none;
}

img {
  border:0;
}

#wrapper {
  width:780px;
}

/* ################# LINKS ##################  */
a {
  color:#bc4823;
  text-decoration:none;
}

a:hover {
  text-decoration:underline;
}

#navbar li a {
  position:absolute;
  text-indent:-1000px;
  padding:25px 0 0 0;
  height /**/:25px !important;
  height:25px;
  background:url(/images/navbarOff.jpg) no-repeat;
  overflow:hidden;
}

#navbar li a:hover {
  background:url(/images/navbarOn.jpg) no-repeat;
}

#navbar li#home a {
  width:40px;
  left:17px;
  background-position:-17px 0;
}

#navbar li#who a {
  width:80px;
  left:147px;
  background-position:-147px 0;
}

#navbar li#news a {
  width:101px;
  left:312px;
  background-position:-312px 0;
}

#navbar li#contact a {
  width:70px;
  left:499px;
  background-position:-499px 0;
}

ul#leftNav li a {
  color:#2a56a1;
  padding:0 0 0 1em;
}

ul#leftNav li a:hover {
  background:url(/images/bulletLeftNav.gif) no-repeat top left;
  color:#bc4823;
  text-decoration:none;
}

ul#anchor li a {
  color:#666;
}

ul#anchor li a:hover {
  color:#bc4823;
}

.backTop a {
  color:#2A56A1;
}

#footer a {
  color:#666;
}

#footer a:hover {
  color:#bc4823;
  text-decoration:underline;
}

/* Active states for navbar and left nav
----------------------------------------------------------------------*/
/* navbar active */
#whoWeAre #who a, #whoWeAreBoard #who a, #whoWeAreStaff #who a, #whoWeAreScholars #who a, #whoWeAreJobs #who a, #whoWeArePrivacy #who a, #newsEvents #news a, #newsEventsPress #news a, #newsEventsNews #news a, #newsEventsList #news a, #newsEventsArchive #news a, #contactUs #contact a {
  background:url(/images/navbarOn.jpg) no-repeat;
}

/* left nav active */
#whoWeAreBoard #board a, #whoWeAreStaff #staff a, #whoWeAreScholars #scholars a, #whoWeAreJobs #jobs a, #whoWeArePrivacy #privacy a, #newsEventsPress #press a, #newsEventsNews #newsrelease a, #newsEventsList #events a, #newsEventsArchive #archive a, #policyGlobal #gmarkets a, #policyIT #itt a, #policyInnovation #ic a {
  background:url(/images/bulletLeftNav.gif) no-repeat top left;
  color:#bc4823;
}

/* ################# HEADER ##################  */

#header {
  position:relative;
}

#logo {
  float:left;
}

#mainNav {
  float:right;
  width:600px;
  background:#fff;
}

#searchWrapper {
  height:116px;
  background:url(/images/searchBackground.jpg) no-repeat bottom left;  
}

#searchWrapper form {
  float:right;
  font-size:12px;
  margin:2em 0 0 0;
}

#searchWrapper input {
  margin:0 .8em;
}

table#search {
  margin:-1em 0 0 0;
}

/* Navbar :: Rollover Effect, List
----------------------------------------------------------------------*/

#navbar {
  position:relative;
  clear:both;
}

#navbar ul {
  width:600px;
  height:25px;
  background:url(/images/navbarOn.jpg) no-repeat 0 0;
  overflow:hidden;
}

#navbar li {
  display:inline;
}

/* ################# CONTENT ##################  */

/* Left Nav
----------------------------------------------------------------------*/
#leftContent {
  float:left;
  width:180px;
  margin:0 0 0 0;
  font-size:13px;
}

ul#leftNav li {
  font-weight:bold;
  padding:1em 0 0 .5em;
}

/* Main Content
----------------------------------------------------------------------*/
#mainWrapper {
  float:right;
  width:600px;
  background:url(/images/pattern.gif) no-repeat top left;
}

#mainContent {
  margin:1em;
  color:#333;
  font-size:12px;
}

#masthead {
  background:url(/images/dottedRule.gif) repeat-x bottom left;
  display:block;
  height:28px;
  margin:0 0 1.5em 0;
  padding:0 0 .2em 0;
}

h1, h2, h3 {
  color:#2A56A1;
}

h1 {
  border-bottom:1px dotted #666;
  margin-bottom:1em;
  padding:0;
}

h2 {
  font-size:16px;
}

h3 {
  font-size:14px;  
}

h4 {
  font-size:12px;  
  text-style: bold;
}

ul#anchor {
  margin:0 0 2em 0;
  padding:0;
}

ul#anchor li {
  margin:.3em 0 0 0;
  background:none;
  padding:0;
}

#bodyText {
  min-height:400px;
  line-height:16px;
}

* html #bodyText {
  height:400px;
}

#bodyText img {
  float:left;
  padding:0em 1em 1em 0;
}

.backTop {
  margin:0;
  padding:0;
  float:right;
  text-align:right;
  font-size:11px;
  clear:both;
  width:100%;
}

.backTop img {
  margin:2px -.7em 0 505px;
  padding:0;
}

#bodyText ul {
  padding:0;
}

#bodyText li {
  background:url(/images/bulletBodyText.gif) no-repeat 0 2px;
  padding:0 0 0 2em;
  margin:0 0 1em 0;
}

p.bullet {
  background:url(/images/bulletBodyText.gif) no-repeat 0 2px;
  padding-left:2em;
  margin-bottom:1em;
}

p.desc {
  padding-left:2em;
  margin-bottom:1em ;
}

.small {
  font-size:11px;
}

/* News + Events, Site Map */

h2.buffer {
  margin:0 0 1em 0;
}

#leftCol {
  float:left;
  width:45%;
  margin:0 1em 0 0;
  padding:0 0 0 0;
}

#rightCol {
  float:right;
  width:50%;
  background:url(/images/dottedVerticalRule.gif) repeat-y top left;
  padding:0 0 0 .8em;
}

#leftCol h2, #rightCol h2 {
  margin-bottom:.8em;
}

#leftCol a, #rightCol a {
  color:#666;
}

#rightCol h3 {
  font-size:14px;
  color:#cc3333;
  margin-bottom:.2em;
}

#rightCol h3.past {
  font-size:14px;
  color:#666;
  margin-bottom:.2em;
}

#leftCol ul, #rightCol ul {
  padding:0;
  margin:0 0 1em 0;
  font-size:12px;
}

#leftCol li, #rightCol li {
  background:none;
  padding:0;
  margin:0 0 .3em 1em;
}

/* Footer
----------------------------------------------------------------------*/
ul#footer {
  list-style:none;
  margin:2em 0 0 1em;
  padding:.5em 0 0 0;
  background:url(/images/dottedRule.gif) repeat-x top left;
  font-size:10px;
  color:#666;
  clear:both;
}

ul#footer li {
  float:left;
  background:url(/images/footerPipe.gif) no-repeat top right;
  margin:.3em .3em;
  padding:0 1em 0 0;
}

ul#footer li.end {
  background:none;
}

ul#footer-home {
  list-style:none;
  margin:2em 0 0 1em;
  padding:.5em 0 0 0;
  background:url(/images/dottedRule.gif) repeat-x top left;
  font-size:10px;
  color:#666;
  clear:both;
  border:1px solid red;
}

ul#footer-home li {
  float:left;
  background:url(/images/footerPipe.gif) no-repeat top right;
  margin:.3em .3em;
  padding:0 1.5em 0 0;
}

ul#footer-home li.end {
  background:none;
}

/* ###################  DQOL ###################   */

#leftContentDQOL ul {
  list-style:none;
  margin:0 0 0 1em;
  padding:0;  
}

#leftContentDQOL {
  float:left;
  width:180px;
  margin:0 0 0 0em;
  padding:0 0 0 0.5em;
  font-size:12px;
}

#leftContentDQOL li a {
  color:#2a56a1;
  margin:0 0 0 0;
  padding:0 0 0 0em;
}

#leftContentDQOL li a:hover {
  color:#bc4823;
  text-decoration:none;  
}


/* ################# HOMEPAGE ##################  */
body#homePage {
  background:url(/images/homeBackground.gif) repeat-y top left;
}

/* navbar active */
#homePage #home a {
  background:url(/images/navbarOn.jpg) no-repeat;
}

#leftContentHome {
  float:left;
  width:180px;
  margin:0;
  font-size:12px;
}


#leftContentHome h2 {
  font-size:14px;
  background:url(/images/dottedRule.gif) repeat-x bottom left;
  margin:1.6em .5em .5em .5em;
  padding:0;
}

#leftContentHome h3 {
  font-size:12px;
  padding:0 0 0 1.8em;
  margin:0 0 0.5em 0;
}

#leftContentHome h4 {
  font-size:12px;
  margin:1.1em .5em .5em .5em;
  padding:0;
}

#leftContentHome ul {
  margin:0;
  padding:0 .5em;
}

#leftContentHome li {
  background:url(/images/bulletLeftHome.gif) no-repeat top left;
  padding:0 0 0 1.8em;
  margin:0 0 1em 0;
}

#homeWrapper {
  float:right;
  width:600px;
  background:url(/images/pattern.gif) no-repeat top left;
}

h1.mast {
  color:#666;
  font-size:14px;
  border:none;
}

.sectiontitle {
  font-family: arial; 
  color: #2A56A1; 
  font-size: 1.0em; 
  font-variant: small-caps; 
  font-weight: bold;
}


/* ################# NEWS RELEASES ##################  */
#excerpt-shell { clear:both; margin:0 0 1em 0; }
#excerpt { margin:-1em 0 0 0; }
#excerpt-read { margin:-1em 0 0 0; font-size:11px; }

/* float box fix */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
